Get Me
GET
/v1/me
const url = 'https://example.com/v1/me';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/me \ --header 'Authorization: Bearer <token>'Who is calling: their organisation and role. Locally, always the one implicit admin.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
WhoAmI
object
user
required
org
required
Org
object
id
required
Id
string
name
required
Name
string
role
required
Role
string
Example
{ "role": "verifier"}